
/* Class = "NSWindow"; title = "トランスクリプト"; ObjectID = "5"; */
"5.title" = "トランスクリプト";

/* Class = "NSButtonCell"; title = "ログ"; ObjectID = "38"; */
"38.title" = "ログ";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "Transcript Logs";

/* Class = "NSToolbarItem"; paletteLabel = "トランスクリプトログ"; ObjectID = "39"; */
"39.paletteLabel" = "トランスクリプトログ";

/* Class = "NSButtonCell"; title = "Panic に送信…"; ObjectID = "41"; */
"41.title" = "Panic に送信…";

/* Class = "NSToolbarItem"; label = "Send to Panic"; ObjectID = "42"; */
"42.label" = "Send to Panic";

/* Class = "NSToolbarItem"; paletteLabel = "Panic に送信"; ObjectID = "42"; */
"42.paletteLabel" = "Panic に送信";

/* Class = "NSTextFieldCell"; title = "コメント:"; ObjectID = "143"; */
"143.title" = "コメント:";

/* Class = "NSTextFieldCell"; title = "メール:"; ObjectID = "145"; */
"145.title" = "メール:";

/* Class = "NSTextFieldCell"; placeholderString = "name@example.com"; ObjectID = "147"; */
"147.placeholderString" = "name@example.com";

/* Class = "NSButtonCell"; title = "送信"; ObjectID = "149"; */
"149.title" = "送信";

/* Class = "NSTextFieldCell"; title = "トランスクリプトは適宜、編集可能です。"; ObjectID = "151"; */
"151.title" = "トランスクリプトは適宜、編集可能です。";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "Progress";

/* Class = "NSToolbarItem"; paletteLabel = "進捗状況"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "進捗状況";
